const system=require("../../../system");
const Dao=require("../../dao.base");
class RptTypeDao extends Dao{
  constructor(){
    super(Dao.getModelName(RptTypeDao));
  }
}
module.exports=RptTypeDao;

